[Rubygems-developers] Upgrading to new version of Ruby - what to do with gems?

Eric Hodel drbrain at segment7.net
Wed Jul 25 17:44:38 EDT 2007


On Jul 25, 2007, at 11:10, Wes Gamble wrote:
> I am currently on Ruby 1.8.4 on Windows XP.
>
> I'd like to move to 1.8.6 - do I need to reinstall all of my gems  
> or is
> there a way for me to move them to my new 1.8.6 installation?  Can  
> I just copy them to the new gems location?

There is no new gems location.  There is one repository for all of 1.8.

--
Poor workers blame their tools. Good workers build better tools. The
best workers get their tools to do the work for them. -- Syndicate Wars




More information about the Rubygems-developers mailing list